/*
 Theme Name:     Astrum Child
 Description:    Astrum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       astrum-theme
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../astrum-theme/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Hide thumbnails in sidebars */
body.page-id-3635 {
 background-image: url("/wp-content/uploads/2014/09/background.jpg") !important;
}

.rpwe-alignleft {
    display: none!important;
}
.rpwe-time {
    margin-left: 14px!important;
}

/* Style buttons */

.button {
    color: #fff!important;
}
.button a, .button a:visited {
    color: #fff!important;
}

div.pdfemb-viewer {
    border: none !important;
}

/* to get four profiles across Staff page */
/*.showbiz .overflowholder ul li {
    width: 280px!important;
}*/

